#mangaContainer {
  position: relative;
  overflow: hidden;
}

.mangaBack {
  width: 100%;
  min-width: var(--bgWidth);
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}

.mangaContents {
  width: 90%;
  max-width: 720px;
  margin: 0 auto;
  padding: 80px 0 50px;
  box-sizing: border-box;
  position: relative;
}
.mangaContents::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: #bdd2db;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0.8;
  z-index: -1;
}

.mangaTitle {
  width: 381.6px;
  height: 381.6px;
  margin: 0 auto;
  border-radius: 50%;
  background: var(--primaryColor);
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.mangaTitle h1 {
  color: #fff;
}

.mangaTitle h1 span:first-of-type {
  font-size: 46.5px;
  letter-spacing: 3px;
  line-height: 1.3;
  display: block;
}

.mangaTitle h1 span:last-of-type {
  margin-top: 13px;
  display: block;
  font-size: 21.6px;
  letter-spacing: 2px;
}

.manga {
  width: 90%;
  max-width: 410.9px;
  margin: -60px auto 0;
  transform: translateX(10px);
}









@media (max-width: 560px) {
/* #mangaContainer {
  position: relative;
  overflow: hidden;
}

.mangaBack {
  width: 100%;
  min-width: 1440px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}

.mangaContents {
  width: 90%;
  max-width: 720px;
  margin: 0 auto;
  padding: 80px 0 50px;
  box-sizing: border-box;
  position: relative;
}
.mangaContents::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: #bdd2db;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0.8;
  z-index: -1;
} */

.mangaTitle {
  width: 290px;
  height: 290px;
  /* margin: 0 auto;
  border-radius: 50%;
  background: var(--primaryColor);
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center; */
}

/* .mangaTitle h1 {
  color: #fff;
} */

.mangaTitle h1 span:first-of-type {
  font-size: 35px;
  letter-spacing: 2.5px;
  /* line-height: 1.3;
  display: block; */
}

.mangaTitle h1 span:last-of-type {
  margin-top: 10px;
  /* display: block; */
  font-size: 16px;
  letter-spacing: 1.5px;
}

.manga {
  /* width: 90%;
  max-width: 410.9px; */
  margin: -50px auto 0;
  /* transform: translateX(10px); */
}
}